body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/images/2006_senate_bg_image1.jpg);
	background-repeat:repeat-x;
	background-color: #F2F2F2;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-align:center;
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

a {
	color: #3366CC;
	text-decoration: none;
}

a:hover {
	color: #3366CC;
	text-decoration: underline;
}
	
form {
		line-height: 40px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		line-height: 24px;
		margin-bottom:0;		
}

.title {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
	line-height: 30px;
	text-indent:10px;
    background-color: #769FBD;
	color: #FFFFFF;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #FFFFFF;
}
.subtitle:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
    color: #FFFFFF;
}
.alis_include_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	text-indent:10px;
    	color: #FFFFFF;
    	text-align:left;
    	text-decoration:none;
}
.alis_include_header:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	text-indent:10px;
    	color: #FFFFFF;
    	text-align:left;
    	text-decoration:none;
}
.title_header {
	font-family: Arial, Helvetica, sans-serif;
    	font-size: 24px;
	line-height: 30px;
	text-indent:10px;
  	color: #FFFFFF;
}
.welcome_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:700;
	color:#9E713F;
	text-align:left;
	text-decoration:none;
	margin-bottom:5px;
}
.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
  	color: #FFFFFF;
}
.news{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
  	color: #4B6E88;
}
.news:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
  	color: #4B6E88;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
  	font-weight: bold;
	background-color: #CCCCCC;
}
.left_menu {
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  	color: #666666;
	}
.left_menu:hover {
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	text-decoration: underline;
  	color: #4B6E88;
	}
.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.sidebarHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #339999;
}

.sidebarFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #CCCCCC;
}

.headerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.headerlinks:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}
.legal:hover {
	color: #999999;
	text-decoration: underline;
}

.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
  border-style: ridge;
}

.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000033;
}

.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
  background-color: #336699;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99CC99;
  color: #006666; 
	font-weight: bolder;
	font-size: medium;
}

a:hover {
	text-decoration: underline;
}

input.big {
	width: 100px;
}

input.small {
	width: 50px;
}

.border_r4_c2, border_r4_c6 {
	background-color:#F2F2F2;
	width:6pt;
	height:4pt;
	background-repeat:none;
}
.border_r4_c3 {
	background-color:#E5E5E5;
	width:4pt;
	height:4pt;
	background-repeat:none;
}
.border_r4_c5 {
	background-color:#E5E5E5;
	width:4pt;
	height:4pt;
	background-repeat:none;
}
.border_r4_c4 {
	background-color:#E5E5E5;
	width:770pt;
	height:4pt;
	background-repeat:none;
	line-height:6px;
}
